### File

`packages/ecl/components/ecl-carousel/events/ecl-slide.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public item
###### Methods
preventDefault

### Constructor

`constructor(item: EclCarouselItem)`
Parameters :
Name | Type | Optional
item | `EclCarouselItem` | No

### Properties

Public item
Type : `EclCarouselItem`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""